# Generated by Django 3.2.5 on 2021-11-21 01:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('guildownersettings', '0001_initial'),
        ('system', '0002_alter_member_groups'),
    ]

    operations = [
        migrations.CreateModel(
            name='GuildSystemSettings',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('system_role', models.BigIntegerField()),
                ('guild', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, to='guildownersettings.guildownersettings')),
            ],
        ),
    ]
